.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.550021,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.550021,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.550021,0.000000,0.000000,0.567770,0,0);}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m2{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m4{transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);}
.m3{transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.400182px;}
._6{margin-left:-3.520000px;}
._5{margin-left:-2.368000px;}
._1{margin-left:-1.252210px;}
._2{width:1.048942px;}
._4{width:2.752000px;}
._3{width:4.192000px;}
.fc2{color:rgb(247,146,30);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(247,148,30);}
.fs5{font-size:18.085200px;}
.fs1{font-size:23.050000px;}
.fs6{font-size:24.844800px;}
.fs2{font-size:25.448800px;}
.fs8{font-size:27.436000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:49.269200px;}
.fs3{font-size:69.567200px;}
.y0{bottom:0.000000px;}
.yc{bottom:32.877056px;}
.yb{bottom:44.038629px;}
.ya{bottom:55.200202px;}
.yd{bottom:69.534127px;}
.y14{bottom:161.224916px;}
.y13{bottom:183.027290px;}
.y12{bottom:226.632036px;}
.y11{bottom:248.434409px;}
.y10{bottom:270.236782px;}
.yf{bottom:292.039156px;}
.ye{bottom:313.841529px;}
.y9{bottom:373.774663px;}
.y8{bottom:401.027630px;}
.y7{bottom:428.280596px;}
.y16{bottom:473.535737px;}
.y19{bottom:481.577860px;}
.y18{bottom:497.787243px;}
.y17{bottom:516.480053px;}
.y1a{bottom:521.081998px;}
.y15{bottom:603.635040px;}
.y3{bottom:742.998308px;}
.y2{bottom:758.702830px;}
.y5{bottom:1037.873044px;}
.y4{bottom:1055.211926px;}
.y6{bottom:1074.502712px;}
.y1{bottom:1155.688391px;}
.h7{height:13.129855px;}
.h3{height:16.849550px;}
.h8{height:18.087014px;}
.h4{height:18.603073px;}
.ha{height:20.055716px;}
.h9{height:23.392000px;}
.h6{height:29.240000px;}
.h2{height:35.867978px;}
.h5{height:50.644922px;}
.h0{height:1351.917471px;}
.h1{height:1352.428465px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:67.134276px;}
.x1{left:69.876833px;}
.x7{left:75.176400px;}
.x6{left:76.705518px;}
.x5{left:77.812216px;}
.x9{left:233.334676px;}
.x8{left:438.673288px;}
.x3{left:522.691231px;}
.xa{left:626.219346px;}
.x2{left:712.743427px;}
.xb{left:783.176639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.757496pt;}
._6{margin-left:-2.066564pt;}
._5{margin-left:-1.390234pt;}
._1{margin-left:-0.735162pt;}
._2{width:0.615825pt;}
._4{width:1.615677pt;}
._3{width:2.461090pt;}
.fs5{font-size:10.617677pt;}
.fs1{font-size:13.532472pt;}
.fs6{font-size:14.586185pt;}
.fs2{font-size:14.940788pt;}
.fs8{font-size:16.107457pt;}
.fs7{font-size:18.786946pt;}
.fs4{font-size:23.483682pt;}
.fs0{font-size:28.925556pt;}
.fs3{font-size:40.842350pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:19.301858pt;}
.yb{bottom:25.854729pt;}
.ya{bottom:32.407600pt;}
.yd{bottom:40.822933pt;}
.y14{bottom:94.653867pt;}
.y13{bottom:107.453867pt;}
.y12{bottom:133.053867pt;}
.y11{bottom:145.853867pt;}
.y10{bottom:158.653867pt;}
.yf{bottom:171.453867pt;}
.ye{bottom:184.253867pt;}
.y9{bottom:219.440133pt;}
.y8{bottom:235.440133pt;}
.y7{bottom:251.440133pt;}
.y16{bottom:278.009067pt;}
.y19{bottom:282.730533pt;}
.y18{bottom:292.246933pt;}
.y17{bottom:303.221333pt;}
.y1a{bottom:305.923099pt;}
.y15{bottom:354.389333pt;}
.y3{bottom:436.208400pt;}
.y2{bottom:445.428400pt;}
.y5{bottom:609.327013pt;}
.y4{bottom:619.506533pt;}
.y6{bottom:630.832000pt;}
.y1{bottom:678.495467pt;}
.h7{height:7.708434pt;}
.h3{height:9.892237pt;}
.h8{height:10.618742pt;}
.h4{height:10.921716pt;}
.ha{height:11.774551pt;}
.h9{height:13.733257pt;}
.h6{height:17.166572pt;}
.h2{height:21.057805pt;}
.h5{height:29.733231pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w0{width:561.260000pt;}
.w1{width:561.333333pt;}
.x0{left:0.000000pt;}
.x4{left:39.414000pt;}
.x1{left:41.024133pt;}
.x7{left:44.135467pt;}
.x6{left:45.033200pt;}
.x5{left:45.682933pt;}
.x9{left:136.988933pt;}
.x8{left:257.541600pt;}
.x3{left:306.867867pt;}
.xa{left:367.648400pt;}
.x2{left:418.446000pt;}
.xb{left:459.796779pt;}
}
